/*
Theme Name: Awaken child
Theme URI: https://wordpress.org/themes/awaken/
Author: Footprint Communication
Author URI: https://www.wp21century.com
Description: Theme for Decenniumdoelen 2017, based on Awaken.
Version: 2.1.7
Template:  awaken
Text Domain: awaken
*/
@import url("https://use.typekit.net/ssd8ruh.css");
body{font-family: proxima-nova-condensed, "Arial Narrow", Arial, sans-serif;font-style: normal;font-weight: 300 !important;font-size: 18px;}
.site-branding .container{background-image: url("https://www.decenniumdoelen.be/documenten/decenniumdoelen-header2.jpg"); background-color:none;height:146px;border-right:20px solid #fff}
.site-logo {padding-top:30px;padding-left:40px}
.main-navigation ul ul,.main-navigation, .search-form .search-submit,button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #b9252e;
	font-family: proxima-nova-condensed, "Arial Narrow", Arial, sans-serif;font-style: normal;font-weight: 400;font-size: 1.6rem;text-transform: uppercase;letter-spacing: 1px;
}
.main-navigation ul li,.main-navigation a{color: #fff;height:40px;padding-top:6px}
.main-navigation a:hover{height:40px;margin-top: -6px;padding-top: 10px;}
article#post-1580 h1{display:none;} /* Remove page title on home page */
article#post-1580 {margin-top: -20px;}
 /* START mobile menu*/
#main-nav-button, #top-nav-button, .responsive-mainnav {background: #b9252e;color:#fff}
.responsive-mainnav .site-branding .container{background-image:none;}
 /* END mobile menu */
#main{margin-top:0.3em}
.top-nav a{	color: #fff;text-decoration:none;display:block;}
/*TABS CSS ////////////////////*/
.tabs-nav {margin:0px;border-bottom: 1px solid #9F2A31;}
.tabs-nav ul {list-style: none;margin-left:0;margin-bottom:0px;}
.tabs-nav li {display: inline-block;	margin-left:0px;background-color: #9F2A31;margin-right:2px;}
.tabs-nav a {display: block;padding: 5px 10px;text-decoration: none;font-family:proxima-nova-condensed, "Arial Narrow", Arial, sans-serif;font-weight: 400;font-size: 1.6rem;letter-spacing: 1px;color: #fff;background-color: #9F2A31;}
.tabs-nav a.active{background-color: #DA5845;color:#fff;}
.tabs-nav a:hover{background-color: #DA5845;color:#fff;}
section.tab {display: none;margin-bottom: 15px;padding: 15px 0;}
section.tab.active {display: block;}
/*END TABS CSS/////////////////////*/
h1{font-size:34px !important;}
h2.genpost-entry-title a,#nav_menu-5 ul li,#nav_menu-4 ul li ,#nav_menu-5 a,#nav_menu-4 a,#nav_menu-3 ul li , .main-widget-area .widget-title,a.moretag,.page-entry-title, .archive-page-title, .search-page-title,.single-entry-title,.main-widget-area ul li a {color:#b9252e !important;}
h2{font-size:28px;color:#434343;}
h3{font-size:24px;color:#531215}
h4{font-size:20px;color:#531215}
.ams-title{font-size:20px;font-weight:300}
.genpost-entry-title{font-size:2.3rem}
.genpost-entry-content{font-size:18px}
#nav_menu-5,#nav_menu-4,#nav_menu-3{font-size:1.6rem;text-transform:uppercase;line-height:2em;margin-top: 0.3em;margin-left: 1.2em;background:#efeded !important;padding-top: 0.1em !important;text-spacing: 1px;padding-bottom: 0.1em;}
#nav_menu-5 ul li a::before,#nav_menu-4 ul li a::before,#nav_menu-3 ul li::before{content: "▶ ";}
#nav_menu-3 ul li ul li::before{content: "";}
.menu li{font-size:1.6rem;font-weight:400}
.main-widget-area .widget-title , .page-entry-title, .archive-page-title, .search-page-title,.main-widget-area ul li a{
    background: none;padding: 0;font-size:1.6rem;font-weight: 400;
}
.main-widget-area ul li a:hover{text-decoration:underline;color:#FA5742 !important;}
ul.sub-menu{margin-left:20px;text-transform:none;text-spacing: 1px}
h1.entry-title{text-transform:none; font-family:proxima-nova-condensed, "Arial Narrow", Arial, sans-serif;font-weight: 400;}
.single-entry-header{margin-top:0; padding-top:0}
.page-entry-header{border:none}
.widget-title-container {border-bottom: 2px solid #b9252e;padding:0}
aside{padding-left:1.2em}
aside ul li{padding-left:0px !important}
.comments-link{display:none}
blockquote {
float:right;width:50%;min-width:150px;background: #efeded;margin-left: 5%;margin-top:0.3em;padding: 5%;border-left: 3px solid #fcb755;
font-size:120%
}
.post-navigation {
    border-top: 1px dotted #444;
    border-bottom: 1px dotted #444;
}
.nav-previous, .nav-next {font-weight: normal;}
table, th, td {border: none;}
/****exception for komafmetarmoede homepage****/
.iframe-container {overflow: hidden;padding-top: 56.25%;position: relative;margin-top: -68px}
.iframe-container iframe {border: 0;height: 100%;left: 0;position: absolute;top: 0px;width: 100%;}
div.vimeovid-top{float: left;display: block;width:50%;min-width: 200px;background-color:#EEECEC;margin:0;padding-top:15px;padding-bottom:10px}
div.vimeovid{float: left;display: block;width:50%;min-width: 200px;background-color:#EEECEC;margin:0;padding-top:10px;padding-bottom:10px}
div.vimeovid iframe, div.vimeovid-top iframe{width: 100%;min-width:200px;background-color:#EEECEC}
#cycler{position:relative;}
#cycler img{position:absolute;z-index:1000;width:100%;min-width: 200px; max-width: 409px; height: auto;margin-top: 30px;}
#cycler img.active{z-index:3000;}
#cycler100{position:relative;} /* 100% width slider*/
#cycler100 img{position:absolute;z-index:1000;width:100%;min-width: 200px; max-width: 800px; height: auto;max-height:450px;margin-top: 30px;}
#cycler100 img.active{z-index:3000;}